@CHARSET "UTF-8";
@IMPORT url("/style/main.css");

/* ====================
 * Main style for the 3-column template
 * Templates: layout.html
 * ====================
 */
#container-main {
	display: table;
 	height: 100%;
 	padding: 0;
}
#container-main > .row {
	display: table-row;
  	height: 100%;
}
#container-main > .row > div {
	display: table-cell;
	height: 100%;
	padding: 0;
}

/* ====================
 * Common decoration for the left and right panels
 * Templates: mainmenu_left.html, mainmenu_right.html
 * ====================
 */
.sideblock {
	width: 100%;
	text-align: left;
}
.sideblock-header {
	width: 100%;
	height: 19px;
	line-height: 19px;
	font-weight: bold;
	font-family: Verdana;
	font-size: 11px;
	padding: 0px 5px;
	position: relative;
	box-sizing: border-box;
}
.sideblock-header > i {
	background: url('/style/1/img/spoiler.gif') no-repeat;
	position: absolute;
	top: 4px;
	right: 3px;
	width: 11px;
	height: 11px;
}
.sideblock-header> i.expanded {
	background: url('/style/1/img/spoiler.gif') no-repeat -11px;
}
div.sideblock-body {
	width: 100%;
	padding: 0;
	margin: 0;
	font-family: Verdana;
	font-size: 11px;
	box-sizing: border-box;
}
ul.sideblock-body {
	width: 100%;
	padding: 0 5px;
	margin: 0;
	font-family: Verdana;
	font-size: 0;
	box-sizing: border-box;
}
ul.sideblock-body > li {
	height: 12px;
	line-height: 12px;
	position: relative;
	font-size: 11px;
}
ul.sideblock-body > li > .smalllink {
	position: absolute;
	height: 11px;
	width: 21px;
	top: 0;
	right: 0;
}

/* Mirrored decoration for the left and right panels*/
#panel-left > nav {
	width: 165px;
	height: 100%;
	background-image: url('/style/1/img/ml.gif');
	color: #c7c7c7;
	float: left;
}
#panel-left .sideblock-header {
	background-image: url('/style/1/img/mtl.gif');
	color: #c7c7c7;
	text-align: left;
}
#panel-right > aside {
	width: 165px;
	height: 100%;
	background-image: url('/style/1/img/mr.gif');
	color: #c7c7c7;
	float: right;
}
#panel-right .sideblock-header {
	background-image: url('/style/1/img/mtr.gif');
	color: #c7c7c7;
	text-align: right;
}
#panel-left a, #panel-right a {
	color: #E6E6E6;
	text-decoration: none;
}
#panel-left a:hover, #panel-right a:hover {
	color: #BBB;
	text-decoration: none;
}
#panel-left ul.sideblock-body {
	list-style: inside url('/style/1/img/lil.gif') none;
	direction: ltr;
}
#panel-right ul.sideblock-body {
	list-style: inside url('/style/1/img/lir.gif') none;
	direction: rtl;
}

/* Decoration for blocks in the right panel */
.sideblock-body > div, .sideblock-body > form, .sideblock-body > figure {
	margin: 0 7px 5px 7px;
}
.sideblock-body .form-group {
	margin: 0;
}
.sideblock-body .form-group > label {
	font-weight: normal;
	margin-bottom: 2px;
}
.sideblock-body .form-control, .sideblock-body .btn-default  {
	font-size: 9px;
	font-family: Verdana;
	color: #CCC;
	background-color: #666;
	border: 1px solid #424242;
	height: 20px;
	border-radius: 0px;
	padding: 0 6px;
	margin-top: 3px;
}
.sideblock-body p {
	margin-bottom: 5px;
	line-height: 11px;
	font-size: 9px;
}
.sideblock-body h6 {
	margin: 2px 0;
	font-weight: bold;
	font-size: 11px;
}
#block-rndscreen {
	margin-top: 5px;
}
#block-rndscreen figcaption {
	text-align: center;
	font-size: 12px;
}
#block-projects {
	margin: 5px 3px;
}


/* ====================
 * Decoration for debug info
 * Templates: no
 * ====================
 */
.debug-info td, .debug-info h6 {	
	font-size: 9px;
	font-family: Verdana;
	padding: 2px 5px;
}
.debug-info h6 {
	width: 100%;
	font-weight: bold;
	margin: 2px 0;
}


/* ====================
 * Decoration for menu header
 * Templates: header.html
 * ====================
 */
 
.navbar {
  display: block;
  text-align: center;
}
.navbar-brand {
  display: inline-block;
  float: none;
}
.navbar-toggle {
  position: absolute;
  float: left;
  margin-left: 15px;
}
@media (min-width: 1px) {
  .navbar-toggle {
    display: block !important;
  }
}
@media (min-width: 992px) {
  .navbar {
    display: none !important; /* для IE8 */
  }
}

/* ====================
 * Decoration for body footer
 * Templates: footer.html
 * ====================
 */
/**/
#footer > div {
	background: url('/style/1/img/ml_noend.gif');
}
#footer .navigation > div {
	height: 100%;
	font-size: 10px;
}
#footer .navigation > div:nth-child(-n+3) {
	border-right: 1px solid #242424;
}
#footer .navigation > div:nth-child(-n+4) {
	border-left: 1px solid #363636;
}
#footer .navigation > div:first-child {
	border-left: 0;
}
/* Footer blocks */
.footerblock {
	height: 89px; /* Need for vertical borders =( */
	padding: 8px 0 6px;
}
.footerblock-header {
	padding-bottom: 4px;
	font-weight: bold;
}
ul.footerblock-body {
	padding: 0px;
	list-style: none;
	pading: 0;
	margin: 0;
}
#footer .navigation > div:first-child > .footerblock {
	padding-left: 15px;
}
#footer .navigation > div:last-child > .footerblock {
	padding: 10px;
}
#footer .navigation > div:last-child > .footerblock * {
	margin-bottom: 4px;
}
#footer #copyrights {
	height: 18px;
	margin: 0;
	background-image: url('/style/1/img/top.gif');
	background-color: #323232;
	font-size: 9px;
	line-height: 18px;
}
#footer #copyrights > div {
	padding: 0 8px;
}
#footer #copyrights > div:nth-child(1) > span {
	font-weight: bold;
}

/* ====================
 * Decoration for adaptive left menu
 * Templates: layout.html, mainmenu-left.html
 * ====================
 */
@media (min-width: 992px) {
	#panel-left {
		height: 100% !important;
	}
}
@media (max-width: 992px) {
	#container-main {	
  		padding: 50px 0 0 0;
	}
	#panel-left {
		position: fixed;
		z-index: 100;
		left: 0px;		
		top: 50px;
		right: -20px;
	    overflow: auto;
		height: 0;
	    width: auto;
	    background: rgba(0, 0, 0, 0.3);
	}
	#panel-left.collapse.in, #panel-left.collapsing {
		display: block !important;		
	}
	#panel-left > nav {
		background: #222;
		border-right: 1px solid #080808;
		width: 250px;
		height: auto;
	}
	#panel-left .sideblock-header, #panel-left ul.sideblock-body > li,
	#panel-left ul.sideblock-body > div.mr_n {		
		height: 36px;
		line-height: 36px;
		font-size: 14px;
		margin: 0px 10px !important;
		width: auto;
		border-bottom: 1px solid #323232;
	}
	#panel-left .sideblock-header {
		background: none;
	}
	#panel-left ul.sideblock-body {
		background: #1C1C1C;
	}
	.sideblock-header > i {
		top: 12px;
		right: 5px;
	}
}

/* ====================
 * Decoration for NewsController
 * Templates: news-row.tpl
 * ====================
 */
.news-topline, .newsblock > div {
	text-align: left;
	margin-top: 5pt;
}
.newsblock-header,
.newsblock-footer,
.news-topline,
#lastposts > .header,
#lastfiles > .header {
	height: 18px;
	margin: 2px 0 5px;
	padding: 1px 41px;
	position: relative;
	/* background-image: url('/style/img/hrzl_lines.gif'); 
	background-color: #424242; */
	font-family: Verdana;
	font-size: 11px;
    background: linear-gradient(-45deg, #2E2F30 0%, transparent 14%, transparent 36%, #2E2F30 46%, #2E2F30 54%, transparent 64%, transparent 86%, #2E2F30 100%);
    background-size: 5px 5px;    
    border-top: 1px solid #2e2f30;
    border-bottom: 1px solid #2e2f30;
    box-sizing: border-box;
}
.newsblock-header,
.news-topline,
#lastposts > .header,
#lastfiles > .header {
	font-weight: bold;
}
.newsblock-header:before,
.newsblock-header:after,
.newsblock-footer:before,
.newsblock-footer:after,
.news-topline:before,
.news-topline:after,
#lastposts > .header:before,
#lastposts > .header:after,
#lastfiles > .header:before,
#lastfiles > .header:after {
	content: '';
	height: 18px;
	width: 41px;
	position: absolute;
	top: -1px;
	background-image: url('/style/img/hrzl_lines.gif');
}
.newsblock-header,
.newsblock-footer,
#lastposts > .header,
#lastfiles > .header {
	/*background-position: 0px -19px;*/
	background-color: #515151;
}
.news-topline {
	/*background-position: 0px -38px;*/
	background-color: #424242;
}
.newsblock-header:before,
.newsblock-footer:before,
.news-topline:before,
#lastposts > .header:before,
#lastfiles > .header:before {
	left: 0;
	background-position: 0px 0px;
}
.newsblock-header:after,
.newsblock-footer:after,
.news-topline:after,
#lastposts > .header:after,
#lastfiles > .header:after {
	right: 0;
	background-position: 41px 0px;
}
.newsblock-header > div:last-child,
.newsblock-footer > div:last-child,
.news-topline > div:last-child {
	text-align: right;
}

/* ====================
 * Decoration for disable some bootstrap feachures
 * Templates: no
 * ====================
 */
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
	padding: 0px;
}

/* ====================
 * Decoration for tests
 * Templates: no
 * ====================
 */
.logo {
    min-width: 940px;
}
@media (min-width: 992px) {
	#content {
		padding: 0px 28px;
	}
}
@media (min-width: 1200px) {
	#content {
		padding: 0px 10px;
	}
}



.mr_n {
    margin: 0px !important;
    padding: 0px;
    height: 12px;
    line-height: 12px;
}

/* Adaptive draft for embed video in news*/ 
@media (max-width: 1200px) {
	.news object, .news embed, .news img {
		max-width: 480px;
		max-height: 320px;
		margin: auto;
	}
}



